WSDiscovery11::Elements::Scopes(3)

NAME
WSDiscovery::Elements::Scopes

DESCRIPTION
Perl data type class for the XML Schema defined element Scopes from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::Scopes->new($data);

Constructor. The following data structure may be passed to new():

 { value => $some_value },

AUTHOR
Generated by SOAP::WSDL